# Script for populating the database. You can run it as:
#
#     mix run priv/repo/seeds.exs

Prymn.Accounts.register_user(%{email: "dev@test", password: "password"})

Prymn.Repo.insert!(%Prymn.Servers.Server{
  status: :registered,
  public_ip: "127.0.0.1",
  name: "local server",
  provider: :Custom,
  registration_token: ""
})
